body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
body {
	background-color: #669900;
	margin-top: 0px;
}

a.go1:link {
	text-decoration: none;
	font-size: 16px;
	font-family: arial, verdana, trebruchet, tahoma;
	color: #009900;
	font-weight: bold; 
}
a.go1:visited {
	text-decoration: none;
	font-size: 16px;
	font-family: arial, verdana, trebruchet, tahoma;
	color: #009900;
	font-weight: bold;
}
a.go1:hover {
	text-decoration: none;
	font-size: 16px;
	font-family: arial, verdana, trebruchet, tahoma;
	color: #FF0000;
	font-weight: bold;
}
a.go1:active {
	text-decoration: none;
	font-size: 16px;
	font-family: arial, verdana, trebruchet, tahoma;
	color: #009900;
	font-weight: bold;
} 

a.go2:link {
	text-decoration: none;
	font-size: 14px;
	font-family: arial, verdana, trebruchet, tahoma;
	color: #A52A2A;
	font-weight: bold;
}
a.go2:visited {
	text-decoration: none;
	font-family: arial, verdana, trebruchet, tahoma;
	font-size: 14px;
	color: #A52A2A;
	font-weight: bold; 
}
a.go2:hover {
	text-decoration: underline;
	font-family: arial, verdana, trebruchet, tahoma;
	font-size: 14px;
	color: #009900;
	font-weight: bold; 
}
a.go2:active {
	text-decoration: none;
	font-family: arial, verdana, trebruchet, tahoma;
	font-size: 14px;
	color: #A52A2A;
	font-weight: bold; 
} 

.style1 {
	color: #009900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px
}
.style2 {
	color: #009900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px
}
.style3 {
	font-family: arial, trebruchet, tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}

.style4 {
	font-family: arial, verdana, trebruchet, tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}
.style5 {
	font-family: comic sans ms, verdana, trebruchet, tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}

.style6 {
	font-family: verdana, tahoma, helvetica, arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
